function vdm --wraps='nvim (git diff master --name-only --diff-filter=ACMR)' --description 'Edit files changed since master'
    if not test -d .git
        echo "Not a git repository"
        return 0
    end

    nvim (git diff master --name-only --diff-filter=ACMR) $argv
end
